Class | Merb::BootLoader::Router
In: | lib/merb-core/bootloader.rb
Parent: | Merb::BootLoader

Loads the router file. This needs to happen after everything else is loaded while merb is starting up to ensure the router has everything it needs to run.

### Methods

router_file run

### Public Class methods

router_file()

Tries to find the router file.

#### Returns

String: | The path to the router file if it exists, nil otherwise.

:api: private

run()

load the router file

#### Returns

nil

:api: plugin

[Validate]